/*================================================*/
/*	0. FONT-FACES
/*	1. BASE
/*		1.1 Generic styles
/*			1.1.1 Custom alert
/*		1.2 States
/*	2. MAIN NAVIGATION
/*		2.1 Promo
/*		2.2 Social networks
/*	3. CONTENT
/*		3.1 Menu main navigation
/*		3.2 Menu content
/*			3.2.1 Menu sub navigation
/*		3.3 Restaurant details
/*		3.4 Home page
/*		3.5 Infos pages
/*			3.5.1 Newsletter & contact Form
/*			3.5.2 Jobs
/*			3.5.3 Satisfaction survey
/*	4. OTHER
/*		4.1 404 page not found
/*================================================*/

/*================================================*/
/*	0. FONT-FACES
/*================================================*/
@font-face {
	font-family: 'pluto_regularregular';
	src:url('../fonts/plutoregular-webfont.eot');
	src:url('../fonts/plutoregular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/plutoregular-webfont.woff') format('woff'),
		url('../fonts/plutoregular-webfont.ttf') format('truetype'),
		url('../fonts/plutoregular-webfont.svg#pluto_regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pluto_mediumregular';
	src:url('../fonts/plutomedium-webfont.eot');
	src:url('../fonts/plutomedium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/plutomedium-webfont.woff') format('woff'),
		url('../fonts/plutomedium-webfont.ttf') format('truetype'),
		url('../fonts/plutomedium-webfont.svg#pluto_mediumregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pluto_lightregular';
	src:url('../fonts/plutolight-webfont.eot');
	src:url('../fonts/plutolight-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/plutolight-webfont.woff') format('woff'),
		url('../fonts/plutolight-webfont.ttf') format('truetype'),
		url('../fonts/plutolight-webfont.svg#pluto_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pluto_extralightregular';
	src:url('../fonts/plutoextralight-webfont.eot');
	src:url('../fonts/plutoextralight-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/plutoextralight-webfont.woff') format('woff'),
		url('../fonts/plutoextralight-webfont.ttf') format('truetype'),
		url('../fonts/plutoextralight-webfont.svg#pluto_extralightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*================================================*/
/*	1. BASE
/*================================================*/
/* Breakpoint name for javascript media queries */
body:after {
	content : 'full';
}
*::selection,
*::-moz-selection {
	color : #fff;
	background-color : #F7901E;
}
html{height:100%;}
body{
	color:#787878;
	font:12px/14px "pluto_regularregular" , Arial, Helvetica, sans-serif;
	margin:0;
	background:#fafafa url(../fr/images/bg-body.gif) repeat-y;
	min-width:960px;
	min-height : 754px;
	height : 100%;
	position : relative;
	overflow-x : hidden;
}
.inner{background:#fff url(../fr/images/bg-body2.gif) repeat-y;}
a{
	text-decoration:none;
	color:#f7901e;
}
a:hover{text-decoration:underline;}
img{border-style:none;}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input,textarea,select{
	font:12px/14px "pluto_regularregular" , Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#787878;
}
input[type=submit]:hover{cursor:pointer;}
h1 , h2{
	margin:0 0 10px;
	text-transform:uppercase;
	font:27px/30px "pluto_mediumregular" , Arial, Helvetica, sans-serif;
}
h3{
	margin:0;
	text-transform:uppercase;
	font:15px/18px "pluto_mediumregular" , Arial, Helvetica, sans-serif;
}
h4 {
	color : #4e3819;
	font : 16px 'pluto_regularregular', sans-serif;
	text-align : left;
	margin-bottom : 10px;
}
h5, h6{
	margin:0;
	text-transform:uppercase;
	font:12px/15px "pluto_mediumregular" , Arial, Helvetica, sans-serif;
}
p{margin:0 0 15px;}
strong{
	font-weight:normal;
	font-family:"pluto_mediumregular" , Arial, Helvetica, sans-serif;
}
.is-hidden {
	display : none;
}
/*================================================*/
/*		1.1 Generic styles
/*================================================*/
.wrapper{
	width:100%;
	min-height:100%;
	position : absolute;
}
.w1{
	width:100%;
	height : 100%;
	/*overflow:hidden;*/
}
/* Custom select */
.csSelHead {
	background : #fafafa;
	border : 1px solid #f7901e;
	height : 48px;
	cursor : pointer;
	width : 450px;
	margin-bottom : 0;
}
.csSelIcon {
	background : transparent url(../fr/images/sprites/bg-select-button2.gif) right;
	width : 56px;
	height : 100%;
}
.csSelLabel {
	color : #f7901e;
	font : 16px/48px "pluto_regularregular",Arial,Helvetica,sans-serif;
	text-transform : uppercase;
	padding : 0 16px;
	width : 320px;
}
.csSelDrop {
	background : #fafafa;
	border : 1px solid #f7901e;
	overflow-y : scroll;
	overflow-x : auto;
	max-height : 400px;
	width : auto;
	top : 49px;
	right : 0;
}
	.csSelDrop li,
	.csSelDrop li a {
		color : #f7901e;
		font : 16px/48px "pluto_regularregular",Arial,Helvetica,sans-serif;
		text-transform : uppercase;
		padding : 0 16px;
		cursor : pointer;
	}
		.csSelDrop li a {
			display : block;
		}
		.csSelDrop li:hover,
		.csSelDrop li a:hover,
		.csSelDrop li:hover a {
			color : #fff;
			background : #f7901e;
			text-decoration : none;
		}
/* Floating images */
.imgLeft {
	float : left;
	margin : 0 30px 30px 0;
}
/* hr replacement */
.hr {
	background : transparent url(../fr/images/sprites/hr.png) no-repeat 0 0;
	background-size : contain;
	width : 100%;
	height : 191px;
	margin : 20px 0 -146px -40px;
	clear : both;
}
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.clear {
	clear : both;
}
/*================================================*/
/*			1.1.1 Custom alert
/*================================================*/	
/* Wrapper */
.custom-alert {
	background : #fff;
	width : 300px;
	position : fixed;
	top : 25%;
	margin-left : 50%;
	left : -150px;
	-webkit-box-shadow:  0px 10px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 10px 10px 0px rgba(0, 0, 0, 0.5);
}
/* Header */
.custom-alert-head {
	background-color : #F7901E;
	content : 'AAA';
	height : 40px;
	cursor : pointer;
}
/* Message wrapper */
.custom-alert-msg {
	padding : 20px;
}
	.custom-alert-msg p {
	
	}
/*================================================*/
/*		1.2 States
/*================================================*/
.is_mobile {
	display : none;
}

/*================================================*/
/*	2. MAIN NAVIGATION
/*================================================*/
.left-column{
	width:300px;
	padding:0 40px;
	text-align:center;
	color:#4e3819;
	position:fixed;
	/*min-height : 754px;*/
	height : 100%;
	font:13px/19px "pluto_lightregular" , Arial, Helvetica, sans-serif;
	background:#fafafa;
	z-index : 1;
}
.logo{
	display:block;
	position:absolute;
	top : 0;
	width:301px;
	height:184px;
	overflow:hidden;
	background:url(../fr/images/logo-eggsquis.gif) no-repeat;
	text-indent:-9999px;
}
	.en .logo {
		background-image : url(../en/images/logo-eggsquis.gif);
	}
.logo a{
	display:block;
	height:100%;
}
#nav {
	position : absolute;
	top : 225px;
	left : 108px;
	min-width: 166px !important;
}
#nav,
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
	text-transform:uppercase;
	overflow:hidden;
	font:16px/20px "pluto_regularregular" , Arial, Helvetica, sans-serif;
}
#nav .nav-title {
	display : none;
}
#nav li{margin-bottom:14px;}
#nav a{
	color:#b8b8b8;
	transition : all 0.3s;
	-moz-transition : all 0.3s;
	-webkit-transition : all 0.3s;
	-o-transition : all 0.3s;
}
#nav a:hover,
#nav .active a{
	text-decoration:none;
	color:#f7901e;
	transition : all 0.3s;
	-moz-transition : all 0.3s;
	-webkit-transition : all 0.3s;
	-o-transition : all 0.3s;
}
/*================================================*/
/*		2.1 Promo
/*================================================*/
.box1{
	width:254px;
	overflow:hidden;
	position : absolute;
	bottom : 80px;
	left : 63px;
}
.left-column p{margin-bottom:28px;}
.left-column h2{
	color:#f7901e;
	margin-bottom:7px;
	font-size:16px;
	line-height:24px;
}
.box1 img{
	display:block;
	margin:0 auto 20px;
}
/*================================================*/
/*		2.2 Social networks
/*================================================*/
.social-networks{
	z-index:100;
	position:absolute;
	margin: 0 0 0 40px;
	padding:27px 69px 18px;
	overflow:hidden;
	list-style:none;
	width:167px;
	height:33px;
	background:url(../fr/images/sprite2.gif) no-repeat;
	position : absolute;
	bottom : 0;
	left : 0;
}
.social-networks-header{
	display : none;
	width : 0;
}
.social-networks li{
	float:left;
	margin-left:10px;
	position : relative;
	width:34px;
	height:33px;
}
.social-networks li:first-child{margin-left:0;}
.social-networks li a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:34px;
	height:33px;
	left : 0;
	background:url(../fr/images/sprites/sprite.png) no-repeat;
	position : absolute;
	z-index : 1;
	transition : opacity 0.3s;
	-moz-transition : opacity 0.3s;
	-webkit-transition : opacity 0.3s;
	-o-transition : opacity 0.3s;
}
	.social-networks li a.hover {
		opacity : 0;
		filter : alpha(opacity = 0);
		z-index : 10;
		transition : opacity 0.3s;
		-moz-transition : opacity 0.3s;
		-webkit-transition : opacity 0.3s;
		-o-transition : opacity 0.3s;
	}
		.social-networks li:hover a {
			opacity : 0;
			filter : alpha(opacity = 0);
			transition : opacity 0.3s;
			-moz-transition : opacity 0.3s;
			-webkit-transition : opacity 0.3s;
			-o-transition : opacity 0.3s;	
		}
		.social-networks li:hover a.hover {
			opacity : 1;
			filter : alpha(opacity = 100);
			transition : opacity 0.3s;
			-moz-transition : opacity 0.3s;
			-webkit-transition : opacity 0.3s;
			-o-transition : opacity 0.3s;	
		}
.social-networks li a.facebook.hover {
	background-position:0 -43px;
}
.social-networks li a.twitter {
	background-position:-43px 0;
}
.social-networks li a.twitter.hover {
	background-position:-43px -43px;
}
.social-networks li a.linkedin {
	background-position:-85px 0;
}
.social-networks li a.linkedin.hover {
	background-position:-85px -43px;
}
.social-networks li a.pinterest {
	background-position:-129px 0;
}
.social-networks li a.pinterest.hover {
	background-position:-129px -43px;
}
.social-networks li a.instagram {
	background-position:-129px -86px;
}
.social-networks li a.instagram.hover {
	background-position:-170px -86px;
}

/*================================================*/
/*	3. CONTENT
/*================================================*/
.main{
	/*overflow:hidden;*/
	padding:40px 30px 20px 230px;
	margin-left : 380px;
}
/* Content page */
.main_infos {
	padding:70px 30px 20px 40px;
	width : 616px;
	overflow : visible;
}
/*================================================*/
/*		3.1 Menu main navigation
/*================================================*/
.accordion{
	width:170px;
	list-style:none;
	text-transform:uppercase;
	font-size:14px;
	line-height:26px;
	position : fixed;
	left : 410px;
	top : 260px;
}
.accordion > li{position:relative;}
.accordion > li.active:after{
	clear:both;
	content:'';
	position:absolute;
	top:8px;
	left:-30px;
	width:9px;
	height:12px;
	background:url(../fr/images/sprites/sprite.png) no-repeat -153px -164px;
}
.accordion a{
	color:#979797;
	text-decoration:none;
}
.accordion > li > a:hover,
.accordion > li.active > a{font-family:"pluto_mediumregular" , Arial, Helvetica, sans-serif;}
.accordion ul{
	margin:0 0 2px;
	padding:2px 0 0 11px;
	list-style:none;
	overflow:hidden;
	position:relative;
	font:10px/26px "pluto_mediumregular" , Arial, Helvetica, sans-serif;
}
.accordion ul a{
	color:#f7901e;
	transition : all 0.3s;
	-moz-transition : all 0.3s;
	-webkit-transition : all 0.3s;
	-o-transition : all 0.3s;
}
.accordion ul a:hover,
.accordion ul .active a,
.accordion ul a.active{
	color:#52361f;
	transition : all 0.3s;
	-moz-transition : all 0.3s;
	-webkit-transition : all 0.3s;
	-o-transition : all 0.3s;
}
.accordion .slide{
	width:170px;
	position:relative;
	display : none;
}
	.accordion .active .slide{
		display : block;
	}

/*================================================*/
/*		3.2 Menu content
/*================================================*/
#content{
	float:left;
	max-width:616px;
	padding-top:24px;
	width : 100%;
	position : relative;
}
.heading{
	background : #fafafa url(../fr/images/bg-body.gif) repeat-y -597px 0;
	overflow:hidden;
	text-align:center;
	padding-bottom:63px;
	position : fixed;
	z-index : 8;
	min-height : 40px;
	width : 616px;
	top : 0;
	padding-top : 65px;
}
.prevWrap {
	position : relative;
	float : left;
	width : 40px;
	height : 40px;
}
.nextWrap {
	position : relative;
	float : right;
	width : 40px;
	height : 40px;
}
.heading .prev, .heading .next{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../fr/images/sprites/sprite.png) no-repeat 0 -86px;
	width:40px;
	height:40px;
	margin:0;
	position : absolute;
	top : 0;
	left : 0;
	z-index;
}
.heading .prev.hover {
	background-position:0 -136px;
	opacity : 0;
	position : absolute;
	left : 0;
	top : 0;
	z-index : 10;
	transition : opacity 0.3s;
	-moz-transition : opacity 0.3s;
	-webkit-transition : opacity 0.3s;
	-o-transition : opacity 0.3s;
}
.heading .next{
	background-position:-50px -86px;
	right : 0;
	left : auto;
}
.heading .next.hover{
	background-position:-50px -136px;
	opacity : 0;
	position : absolute;
	left : 0;
	top : 0;
	z-index : 10;
	transition : opacity 0.3s;
	-moz-transition : opacity 0.3s;
	-webkit-transition : opacity 0.3s;
	-o-transition : opacity 0.3s;
}
.nextWrap:hover .next,
.prevWrap:hover .prev {
	opacity : 0;
	transition : opacity 0.3s;
	-moz-transition : opacity 0.3s;
	-webkit-transition : opacity 0.3s;
	-o-transition : opacity 0.3s;
}
.nextWrap:hover .next.hover,
.prevWrap:hover .prev.hover {
	opacity : 1;
	transition : opacity 0.3s;
	-moz-transition : opacity 0.3s;
	-webkit-transition : opacity 0.3s;
	-o-transition : opacity 0.3s;
}
.product-box h2{
	color:#f7901e;
	text-align : center;
	margin:0 45px 74px;
	padding:0;
	width : 526px;
	z-index : 10;
	position : fixed;
}
/* Header image */
.img-box{
	float:left;
	width:336px;
	margin:104px 30px 5px 0;
	position:fixed;
}
.img-box-img {
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	width : 100%;
	height : 505px;
}
/* Assign image to wrapper */
#dej-menu-breuvages .img-box-img {
	background-image : url(../fr/images/dejeuner-breuvages-2.jpg);
	background-position : center 36%;
}
#dej-menu-specialites .img-box-img {
	background-image : url(../fr/images/dejeuner-specialites-2.jpg);
	background-position : center 86%;
}
#dej-menu-oeufs .img-box-img {
	background-image : url(../fr/images/dejeuner-oeufs-2.jpg);
	background-position : center 77%;
}
#dej-menu-crepes .img-box-img {
	background-image : url(../fr/images/dejeuner-crepes-2.jpg);
	background-position : center 67%;
}
#dej-menu-gauffres .img-box-img {
	background-image : url(../fr/images/dejeuner-gauffres-2.jpg);
	background-position : center 69%;
}
#dej-menu-pains .img-box-img {
	background-image : url(../fr/images/dejeuner-pains-dores-2.jpg);
	background-position : center 57%;
}
#dej-menu-yogourts .img-box-img {
	background-image : url(../fr/images/dejeuner-yogourts-2.jpg);
	background-position : center 19%;
}
#dej-menu-appetits .img-box-img {
	background-image : url(../fr/images/dejeuner-grands-appetits-2.jpg);
	background-position : center 66%;
}
#dej-menu-extras .img-box-img {
	background-image : url(../fr/images/dejeuner-extras-2.jpg);
	background-position : center 79%;
}
#menu-diner .img-box-img {
	background-image : url(../fr/images/menu-diner.jpg);
	background-position : center 80%;
}
#menu-enfant .img-box-img {
	background-image : url(../fr/images/menu-enfant.jpg);
	background-position : center 42%;
}
#menu-du-jour .img-box {
	display : none;
}
#menu-du-jour .menu-details {
	left : 0;
	padding-bottom : 40px;
	width:452px;
	max-width:100%;
}
.menu-details-jour h2 {
	position : relative;
}
.img-box .infos{
	position:absolute;
	bottom:0;
	left:0;
	width:316px;
	text-align:center;
	background:#f7901e;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	line-height:18px;
	padding:32px 10px 30px;
}
.menu-details {
	position : relative;
	left : 360px;
	top : 100px;
	width : 240px;
	padding-bottom : 80px;
}
/* Intro text */
.intro{
	color : #F7901E;
	/*font:15px/18px "pluto_lightregular" , Arial, Helvetica, sans-serif;*/
	margin-bottom : 26px;
}
	.intro h3 {
		background : transparent url(../fr/images/sprites/sep3.png) repeat-x 0 100%;
		margin-top : 36px;
		margin-bottom : 6px;
		padding-bottom : 9px;
	}
		.intro:first-child h3 {
			margin-top : 0;
		}
/* Menu content */
.info-list{
	margin:0;
	padding:0;
	list-style:none;
	/*font:15px/18px "pluto_mediumregular" , Arial, Helvetica, sans-serif;*/
}
	ol.info-list {
		list-style : decimal outside none;
		margin-left : 19px;
	}
.info-list li{padding-bottom:17px;}
.products-list{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.products-list li{
	float:left;
	margin:0 2% 2% 0;
	position:relative;
	max-width : 381px;
	width : 29%;
	cursor : pointer;
	overflow : hidden;
}
.products-list img{
	display:block;
	width:100%;
	height:auto;
}
.products-list .txt{
	position:absolute;
	top:0;
	left:0;
	bottom : 100%;
	right : 0;
	background:#f7901e;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:18px;
	padding : 0;
	transition : all 0.2s;
	-moz-transition : all 0.2s;
	-webkit-transition : all 0.2s;
	-o-transition : all 0.2s;
}
	.products-list li:hover .txt{
		bottom : 0;
		padding : 20px;
		transition : all 0.4s;
		-moz-transition : all 0.4s;
		-webkit-transition : all 0.4s;
		-o-transition : all 0.4s;
	}
.products-list .txt .dtable{
	width:100%;
	height:100%;
	display:table;
	position : relative;
	top : -20px;
	opacity : 0;
	transition : all 0.2s;
	-moz-transition : all 0.2s;
	-webkit-transition : all 0.2s;
	-o-transition : all 0.2s;
}
	.products-list li:hover .txt .dtable {
		opacity : 1;
		top : 0;
		transition : all 0.8s;
		-moz-transition : all 0.8s;
		-webkit-transition : all 0.8s;
		-o-transition : all 0.8s;
		transition-delay: 0.1s;
		-moz-transition-delay: 0.1s;
		-webkit-transition-delay: 0.1s;
		-o-transition-delay: 0.1s;
	}
.products-list .txt .dtcell{
	display:table-cell;
	vertical-align:middle;
}
.products-list p{margin-bottom:5px;}
.products-list h2{
	font-size:21px;
	line-height:34px;
	margin-bottom:0;
}
.products-list .mask{
	/*position:absolute;*/
	top:0;
	left:0;
	z-index:10;
	width:100%;
	height:100%;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../fr/images/none.gif);
	display : none;
}
/* Show hover for touch devices */
.touch .products-list .txt,
.touch .products-list li:hover .txt{
	bottom : 0;
	top : auto;
	padding : 10px 0;
}
.touch .products-list .txt .dtable,
.touch .products-list li:hover .txt .dtable {
	opacity : 1;
	height : auto;
	top : 0;
}
.touch .products-list .txt .dtcell {
	display : block;
}
.touch .products-list h2 {
	font-size : 16px;
}
.touch .products-list p {
	font-size : 12px;
	margin : 0;
}
@media only screen and (max-width: 1045px) {
	.products-list{clear:both;}
}

/*================================================*/
/*			3.2.1 Menu sub navigation
/*================================================*/
/* Hide mobile submenu */
.menu-sub-nav {
	display : none;
}
.product-box {
	position : absolute;
	top : 28px;
	width : 100%;
	padding-right:10px;
}
.w2 .product-box {
	display : block;
}
/* Manage tab visibility */
/*.product-box:target {
	display : block;
}*/

/*================================================*/
/*		3.3 Restaurant details
/*================================================*/
.main2{
	padding:0 0 0 1px;
	overflow:hidden;
	margin-left : 380px;
}
	.main2.page {
		padding : 50px;
		max-width : 500px;
	}
/* Map */
.map{
	width:100%;
	overflow:hidden;
	height:716px;
	min-height : 300px;
}
.infoBox {
	background : transparent url(../fr/images/sprites/map-tooltip.png) no-repeat center bottom;
	width : 250px;
	padding : 15px 20px 25px 25px !important;
}
.markerTooltip h2 {
	color : #4e3819;
	font-size : 21px;
	margin-top : 10px;
}
.markerTooltip p {
	font-size : 16px;
	line-height : 18px;
}
.markerTooltip .phone {
	color : #f7901e;
	font : 24px 'pluto_mediumregular', sans-serif;
}
.bottom-panel{
	border-top:1px solid #e1c29e;
	overflow:visible;
	padding:40px;
	color:#4e3819;
	font:14px/20px "pluto_lightregular" , Arial, Helvetica, sans-serif;
}
.bottom-panel .holder{
	/*overflow:hidden;*/
	margin-right:-25px;
}
.col1 , .col2 , .col3{
	background: url("../fr/images/sep.png") no-repeat scroll 0 37px transparent;
    float: left;
    margin: 0 44px 0 -48px;
    padding: 0 19px 0 44px;
    width: 469px;
}
.col1 {
	background : transparent;
}
.col2 {
	width : 300px;
}
.col3{
	padding-top: 22px;
    width: 473px;
}
/* Columns 1/3 */
.col13 {
	width : 30%;
	margin-right : 3%;
	float : left;
}
.colsWrap {
	overflow : hidden;
	clear : both;
}
.bottom-panel h2,
.menu-details-jour h2{
	text-align : left;
	margin-left : 0;
	color : #4E3819;
	margin-bottom:18px;
	font:22px/28px "pluto_extralightregular" , Arial, Helvetica, sans-serif;
}
.bottom-panel h2 strong,
.menu-details-jour h2 strong{
	font-family:"pluto_mediumregular" , Arial, Helvetica, sans-serif;
}
.bottom-panel .col1 h2,
.menu-details-jour h2{
	margin-bottom:24px;
}
.description{
	overflow:hidden;
	margin-bottom:10px;
}
/* Restaurants list */
.select-form .csSelDrop {
	top : -401px;
}
.select-form .csSel {
	margin-bottom : 10px;
}
/* Geolocalisation */
.col1 .select-form h2 {
	margin-bottom : 10px;
	float : left;
}
.col1 .geoLink,
.col1 .geoLink:hover {
	background-image : url(../fr/images/sprites/sprite-geolocalisation-small.png);
	font-size : 20px;
	line-height : 25px;
	padding-left : 35px;
	height : 25px;
	float : left;
	margin-left : 10px;
}
/* Buisness hours */
.description dl{
	float:left;
	margin:0 20px 0 0;
	width:112px;
}
.description dl dt{
	float:left;
	width:20px;
	margin-right:9px;
	text-transform:uppercase;
	color:#f7901e;
	font-family:"pluto_mediumregular" , Arial, Helvetica, sans-serif;
}
.description dl dd{
	margin:0;
	display:block;
}
/* Menu sections links */
.buttons{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.buttons li{
	float:left;
	margin-left:4%;
	width : 21%;
	max-width : 95px;
}
.buttons li:first-child{margin-left:0;}
.buttons a img{
	transition : all 0.3s;
	-moz-transition : all 0.3s;
	-webkit-transition : all 0.3s;
	-o-transition : all 0.3s;
}
.buttons a:hover img{
	opacity : 0.65;
	filter : alpha(opacity = 65);
    position : relative;
	transition : all 0.3s;
	-moz-transition : all 0.3s;
	-webkit-transition : all 0.3s;
	-o-transition : all 0.3s;
}
/* Select restaurant */
.select-form{
	/*overflow:hidden;*/
	margin-bottom:20px;
}
.select-form select{
	width:300px;
	float:left;
}
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important;
}
.select-area {
	border: 1px solid #f7901e;
	background:#fff;
	position: relative;
	height: 38px;
	float: left;
	text-transform:uppercase;
	color:#f7901e;
	font-size:14px;
	line-height:40px;
	cursor:pointer;
	padding-right:30px;
	overflow:hidden;
}
.select-form .select-area{
	width:90% !important;
	padding : 0;
}
.select-area .center {
	display:block;
	overflow:hidden;
	padding: 0 15px;
}
.select-area .select-opener {
	position:absolute;
	top:0;
	right:0;
	height: 38px;
	width: 30px;
	background:url(../fr/images/sprites/bg-select-button.gif) no-repeat 0 15px;
}
.select-options {
	white-space: nowrap;
	position: absolute;
	overflow: hidden;
	z-index:1000;
	font-size:14px;
	line-height:18px;
}
.select-options .drop-holder {
	border: 1px solid #f7901e;
	background:#fff;
	overflow: hidden;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 10px 15px;
	display: block;
	cursor:pointer;
	color:#f7901e;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #f7901e;
	color: #fff;
}
.main-home{padding:0 !important;}
/*================================================*/
/*		3.4 Home page
/*================================================*/
/* Slideshow */
.slideshow{
	/*overflow:hidden;*/
	position:relative;
	margin-left : 380px;
}
.slideset{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	width:1445px;
	height:900px;
}
.slideset li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slideset li.active{z-index:2;}
.slideset img{
	display:block;
	width:100%;
	height:100%;
}
.slideshow .txt{
	background : rgba(0, 0, 0, 0.1);
	padding:58px 40px;
	width:346px;
	color:#fff;
	font-size:12px;
	line-height:18px;
}
.slideshow .txt p{
	margin-bottom:18px;
}
.slideshow .txt h2{
	font-size:21px;
	line-height:29px;
	margin-bottom:14px;
}
.slideshow .txt h2 strong{
	display:block;
	font:35px/37px "pluto_regularregular" , Arial, Helvetica, sans-serif;
}
/* Home page text */
.unit{
	/*overflow:hidden;*/
	background:url(../fr/images/sep2.png) repeat-x 0 100%;
	margin-bottom:23px;
	padding-bottom:10px;
}
	.unit:last-child {
		background : transparent;
	}
.logo1{
	display:block;
	margin:0 auto 23px;
	width:221px;
	height:auto;
}
.logo2{
	display:block;
	margin:0 0 23px;
	width:339px;
	height:auto;
	transition : opacity 0.3s;
	-moz-transition : opacity 0.3s;
	-webkit-transition : opacity 0.3s;
	-o-transition : opacity 0.3s;
}
	.logo2:hover{
		opacity : 0.65;
		filter : alpha(opacity = 65);
		position : relative;
		transition : opacity 0.3s;
		-moz-transition : opacity 0.3s;
		-webkit-transition : opacity 0.3s;
		-o-transition : opacity 0.3s;
	}
.slideshow .txt .form1 h2{
	font:47px/47px "pluto_extralightregular" , Arial, Helvetica, sans-serif;
	margin-bottom:21px;
}
.slideshow .txt .form1 h2 strong{font:47px/47px "pluto_mediumregular" , Arial, Helvetica, sans-serif;}
/* Select restaurant */
.form1{
	/*overflow:hidden;*/
	margin-bottom:16px;
}
.form1 select{width:100%;}
.form1 .csSel {
	margin-bottom : 13px;
}
	.form1 .csSelHead {
		width : 346px;
	}
	.form1 .csSelLabel {
		width : 250px;
	}
.form1 .select-select1{
	width:309px !important;
	margin-bottom:10px;
	font-size:16px;
	line-height:50px;
	height:48px;
	background:#fafafa;
}
.select-select1 .select-opener{
	background:url(../fr/images/bg-select-button2.gif) no-repeat;
	width:39px;
	height:48px;
}
.drop-select1{
	font-size:16px;
	line-height:18px;
}
.drop-select1 ul a{padding:16px 15px;}
.geoLink,
.geoLink:hover {
	color : #F7901E;
	background : transparent url(../fr/images/sprites/sprite-geolocalisation.png) no-repeat 0 0;
	font-size : 22px;
	line-height : 49px;
	text-decoration : none;
	display : block;
	height : 49px;
	padding-left : 60px;
	cursor : pointer;
}
	.geoLink.is_active {
		text-decoration : underline;
	}
/* Large background image */
#bg {
	vertical-align: top;
	position: fixed;
	overflow: hidden;
	outline: none;
	z-index: -1;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	width : 100%;
	height : 100%;
}
#bg li {
	background-size : cover;
	background-position : center top;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width : 100%;
	height : 100%;
}
#bg li.active{z-index:2;}
/* Set background image for each slide */
#bg li.bg1 {
	background-image : url(../img/bg01.jpg);
}
#bg li.bg2 {
	background-image : url(../fr/images/slides/dejeuner-yogourts.jpg);
}
#bg li.bg3 {
	background-image : url(../fr/images/slides/dejeuner-gauffres.jpg);
}
/*================================================*/
/*		3.5 Infos pages
/*================================================*/
.main_infos h1 {
	color : #F7901E;
	margin-bottom : 40px;
}
.main_infos h2 {
	color : #4e3819;
	font : 22px/28px "pluto_extralightregular",Arial,Helvetica,sans-serif;
}
	.main_infos h2 strong {
		font : "pluto_mediumregular",Arial,Helvetica,sans-serif;
	}
.main_infos p {
	font : 14px/22px 'pluto_lightregular', sans-serif;
}
	.main_infos p strong {
		font-size : 16px;
	}
.main_infos a,
.main_infos a:hover {
	color : #4E3819;
}
.desc {
	float : left;
	width : 310px;
	margin-bottom : 30px;
}
.main_infos .loginLink1,
.main_infos .loginLink1:hover {
	background : #F7901E;
    color: #FFFFFF;
    display: inline-block;
    font: 14px/38px 'pluto_mediumregular',Arial,Helvetica,sans-serif;
    height: 38px;
    padding: 0 18px;
    margin: 0 10px 10px 0;
    text-decoration: none;
}
.main_infos .loginLink2 {
    color: #787878;
    display: inline-block;
    font: 12px/38px 'pluto_regularregular',Arial,Helvetica,sans-serif;
    height: 38px;
    padding: 0 18px;
    text-decoration: none;
}
/* Card account iframe */
.cardAccount {
	width : 100%;
	height : 100%;
	overflow : auto;
}
/*================================================*/
/*			3.5.1 Newsletter & contact Form
/*================================================*/
td#centre {
	padding : 0 !important;
}
.contactEmails {
	margin : 35px 0 50px;
}
	.contactEmails p {
		margin : 0;
	}
.newsletter input[type=text],
.contactForm input[type=text] {
	background: none repeat scroll 0 0 #FAFAFA;
	border: 1px solid #F7901E;
	height: 37px;
	width: 297px;
	color: #F7901E;
	font: 14px/38px "pluto_regularregular",Arial,Helvetica,sans-serif;
	padding: 1px 16px 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	display : block;
	float : left;
}
.contactForm textarea {
	background: none repeat scroll 0 0 #FAFAFA;
	border: 1px solid #F7901E;
	height: 38px;
	width: 297px;
	color: #F7901E;
	font: 14px/38px "pluto_regularregular",Arial,Helvetica,sans-serif;
	padding: 8px 0 0 16px;
	-webkit-border-radius: 0;
	border-radius: 0;
	display : block;
	float : left;
}
.newsletter #btnApply,
.contactForm #btnApply,
.newsletter #btnApply:hover,
.contactForm #btnApply:hover,
.main_infos .submit,
.main_infos .submit:hover {
	background : #F7901E url(../fr/images/sprites/sprite-right-arrow.gif) no-repeat 132px 50%;
	color : #fff;
	border: 1px solid #F7901E;
	font: 14px/38px "pluto_mediumregular",Arial,Helvetica,sans-serif;
	text-decoration : none;
	padding : 1px 39px 0 18px;
	height : 37px;
	display : block;
	float : left;
	/*width : 100px;*/
}
	.en .newsletter #btnApply,
	.en .newsletter #btnApply:hover {
		background-position : 143px 50%;
	}
/* contact form specific adjustments */
.contactForm input[type=text] {
	width : 265px;
	margin : 0 7px 7px 0;
}
#csQuestion_152 {
	width : 571px;
	margin : 0 0 7px;
}
.contactForm textarea {
	width : 587px !important;
	margin-bottom : 7px;
}
.contactForm .csSel,
.restosList .csSel {
	float : left;
}
.contactForm .csSelHead,
.restosList .csSelHead {
	height : 38px;
}
.contactForm .csSelLabel,
.restosList .csSelLabel {
	font-size : 14px;
	line-height : 38px;
	padding-top : 1px;
}
.contactForm .csSelIcon,
.restosList .csSelIcon {
	background-size : 50% auto;
	background-repeat : no-repeat;
}
.contactForm .csSelDrop,
.restosList .csSelDrop {
	top : 100%;
	overflow-y : auto;
}
	.contactForm .csSelDrop li,
	.restosList .csSelDrop li {
		font-size : 14px;
		line-height : 40px;
	}
.contactForm #btnApply,
.contactForm #btnApply:hover,
.restosList .submit,
.restosList .submit:hover {
	background-position : 126px 50%;
	width : 94px;
}

/*================================================*/
/*			3.5.2 Jobs
/*================================================*/
.restosList {
	overflow : visible;
	margin-bottom : 20px;
}
.jobsList h2 {
	color : #4e3819;
	font-family : 'pluto_regularregular', sans-serif;
}
.jobsList h3,
.jobsList h3:hover {
	color : #F7901E;
	font-family : 'pluto_regularregular', sans-serif;
	text-transform : uppercase;
	cursor : pointer;
	transition : all 0.3s;
	-moz-transition : all 0.3s;
	-webkit-transition : all 0.3s;
	-o-transition : all 0.3s;
}
	.jobsList .is_hidden h3 {
		color : #a5a5a5;
	}
		.jobsList .is_hidden h3:hover {
			color : #F7901E;
		}
.jobsList p,
.jobsList li {
	font : 14px/22px 'pluto_lightregular',sans-serif;
	margin-bottom : 10px;
}
	.jobsList p strong {
		font : 15px 'pluto_regularregular', sans-serif;
		margin : 20px 0 10px;
		display : block;
	}
.jobsList ul ul {
	margin-left : 20px;
	list-style : disc;
}
.jobDetails {
	padding : 0 0 0 10px;
	margin-bottom : 30px;
}
	.jobDetails .hr {
		margin-bottom : -196px;
	}
/* Custom input file */
.sendCV .customfile-filename {
	background: none repeat scroll 0 0 #FAFAFA;
	border: 1px solid #F7901E;
	height: 38px;
	width: 288px;
	color: #F7901E;
	font: 14px/38px "pluto_regularregular",Arial,Helvetica,sans-serif;
	padding: 0 16px;
	-webkit-border-radius: 0;
	border-radius: 0;
	float : left;
	margin-bottom : 7px;
}
.sendCV .customfile-upload {
	background: #F7901E;
    border: 1px solid #F7901E;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 14px/38px "pluto_mediumregular",Arial,Helvetica,sans-serif;
	text-transform : uppercase;
    height: 40px;
    padding: 0 18px;
    text-decoration: none;
	margin-bottom : 7px;
	cursor : pointer;
}
.sendCV input[type=submit] {
	background: url("../fr/images/sprites/sprite-right-arrow.gif") no-repeat scroll 300px 50% #F7901E;
    border: 1px solid #F7901E;
    color: #FFFFFF;
    display: block;
    float: none;
	clear : both;
    font: 14px/38px "pluto_mediumregular",Arial,Helvetica,sans-serif;
	text-transform : uppercase;
    height: 40px;
    padding: 0 39px 0 18px;
    text-decoration: none;
	-webkit-appearance:none !important;
}
/* Error labels */
.error {
	display : none !important;
}
/* Hide job description */
.jobDetails>p,
.jobDetails>ul {
	display: none;
}

/*================================================*/
/*			3.5.3 Satisfaction survey
/*================================================*/
.satSurvey {
	width : 100%;
	height : 1650px;
	overflow-x : hidden;
}
	.satSurvey.en {
		height : 2230px;
	}


/*================================================*/
/*	4. OTHER
/*		4.1 404 page not found
/*================================================*/
.page_404 {
	background : #fafafa;
	min-height : 640px;
}
	.page_404 .wrapper {
		width : 302px;
		margin : 0 auto;
		position : relative;
		text-align : center;
	}
	.page_404 .logo {
		position : relative;
		left : 50%;
		margin : 0 0 58px -150px;
	}
	.page_404 h1 {
		color : #f7901e;
		text-align : center;
	}
		.page_404 h1 strong {
			font-size : 70px;
		}
	.page_404 .backLink {
		color : #fff;
		background : #f7901e url(../fr/images/sprites/sprite-left-arrow.gif) no-repeat 10px 50%;
		font-size : 14px;
		line-height : 40px;
		text-transform : uppercase;
		display : inline-block;
		padding : 0 13px 0 33px;
		margin : 25px 0 45px;
	}
		.page_404 .backLink:hover {
			text-decoration : none;
		}
	.page_404 p {
		font : 17px/24px 'pluto_extralightregular', sans-serif;
	}
	.page_404 img {
		position : absolute;
		bottom : 124px;
		left : 50%;
		margin-left : -50px;
		width : 100px;
		height : auto;
	}
	.page_404 .social-networks {
		left : 50%;
		margin : 0 0 0 -150px;
	}
